Bug 1182372 - libebeml-1.3.1 is available
Summary: libebeml-1.3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libebml
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1178766 1178772
TreeView+ depends on / blocked
 
Reported: 2015-01-15 00:40 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2015-01-27 02:56 UTC (History)
4 users (show)

Fixed In Version: libebml-1.3.1-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-27 02:56:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2015-01-15 00:40:55 UTC
Latest upstream release: 1.3.1
Current version/release in Fedora Rawhide: 1.3.0-4.fc22
URL: http://dl.matroska.org/downloads/libebml/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

Comment 1 Fedora Update System 2015-01-15 10:57:09 UTC
libebml-1.3.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/libebml-1.3.1-1.fc21

Comment 2 Fedora Update System 2015-01-17 05:41:59 UTC
Package libebml-1.3.1-1.fc21, mkvtoolnix-7.5.0-2.fc21, libmatroska-1.4.2-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libebml-1.3.1-1.fc21 mkvtoolnix-7.5.0-2.fc21 libmatroska-1.4.2-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-0770/mkvtoolnix-7.5.0-2.fc21,libmatroska-1.4.2-1.fc21,libebml-1.3.1-1.fc21
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-01-27 02:56:44 UTC
libebml-1.3.1-1.fc21, mkvtoolnix-7.5.0-2.fc21, libmatroska-1.4.2-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.